<div class='ui clearing segment basic'>
  <div class='ui left floated header no-margin'>
    Refreshing time :
  </div>
  <div class='ui right floated right labeled input'>
    {{input type='number' value=interval_time}}
    <div class='ui label'>
      {{current_countdown}}
    </div>
  </div>
</div>
{{main-filters onUpdate=(action 'filtersChanged')}}
{{stats/live-chart data=updatedData}}
<div class='ui stackable two column grid horizontal segments'>
  {{stats/in-outs data=updatedData interval_time=interval_time totalAmmount=totalAmmount totalMoney=totalMoney class='column'}}
  {{stats/in-outs data=stackedData interval_time=stacked_time totalAmmount=stackedAmmount totalMoney=stackedMoney class='column'}}
</div>